// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "GameFramework/Actor.h"
#include "SplineNode.generated.h"

USTRUCT()
struct FSplineNodeOld
{
	GENERATED_USTRUCT_BODY()

// 	UPROPERTY(EditAnywhere, BlueprintReadWrite, Category = HUD)
// 	TArray<AActor*> Splines;

	FString Name;
};
